[General]
Version=1.0
RequiredVersion=1.1.120

[新浪新闻]
新闻要闻=http://rss.sina.com.cn/news/marquee/ddt.xml
国内新闻=http://rss.sina.com.cn/news/china/focus15.xml
国际新闻=http://rss.sina.com.cn/news/world/focus15.xml
社会新闻=http://rss.sina.com.cn/news/society/focus15.xml
科技－焦点=http://rss.sina.com.cn/news/allnews/tech.xml
科技－互联国际=http://rss.sina.com.cn/tech/internet/international28.xml
科技－互联国内=http://rss.sina.com.cn/tech/internet/home28.xml
女性焦点=http://rss.sina.com.cn/news/allnews/eladies.xml
女性婚姻=http://rss.sina.com.cn/eladies/qinggan/hunyin50.xml
娱乐焦点=http://rss.sina.com.cn/news/allnews/ent.xml
娱乐电视前沿=http://rss.sina.com.cn/ent/tv/focus7.xml
娱乐音乐=http://rss.sina.com.cn/ent/music/focus12.xml
娱乐电影=http://rss.sina.com.cn/ent/film/focus7.xml
体育焦点=http://rss.sina.com.cn/news/allnews/sports.xml
综合体育=http://rss.sina.com.cn/sports/others/focus.xml

[百度新闻]
国内新闻=http://news.baidu.com/n?cmd=4&class=civilnews&pn=1&tn=rss
国际新闻=http://news.baidu.com/n?cmd=4&class=internews&pn=1&tn=rss
互联网=http://news.baidu.com/n?cmd=4&class=internet&pn=1&tn=rss
科技=http://news.baidu.com/n?cmd=4&class=technnews&pn=1&tn=rss
娱乐=http://news.baidu.com/n?cmd=4&class=enternews&pn=1&tn=rss
社会=http://news.baidu.com/n?cmd=4&class=socianews&pn=1&tn=rss
体育=http://news.baidu.com/n?cmd=4&class=sportnews&pn=1&tn=rss

[新华网新闻]
国内新闻=http://rss.xinhuanet.com/rss/native.xml
国际新闻=http://rss.xinhuanet.com/rss/world.xml
文娱新闻=http://rss.xinhuanet.com/rss/ent.xml
军事新闻=http://rss.xinhuanet.com/rss/mil.xml
IT新闻=http://rss.xinhuanet.com/rss/it.xml
科技新闻=http://rss.xinhuanet.com/rss/science.xml
体育新闻=http://rss.xinhuanet.com/rss/sports.xml


